MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005238ATutorDocumentationpublic2013-03-21 10:402018-03-16 17:46
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version 
Summary0005238: devdoc indentation section
DescriptionIdentation section needs rewriting.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007950)
greg (administrator)
2018-03-13 17:11

Reads okay now, though I don't remember fixing it.
(0007980)
greg (administrator)
2018-03-16 17:46

closed in 2.2.3

- Issue History
Date Modified Username Field Change
2013-03-21 10:40 greg New Issue
2018-03-13 17:11 greg SVN Revision# => na
2018-03-13 17:11 greg Note Added: 0007950
2018-03-13 17:11 greg Status new => resolved
2018-03-13 17:11 greg Resolution open => fixed
2018-03-13 17:11 greg Assigned To => greg
2018-03-16 17:46 greg Note Added: 0007980
2018-03-16 17:46 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker